On Mon, Sep 19, 2016 at 3:49 AM, Pochao Huang <cro...@gmail.com> wrote:
> BBGW cloud9 support Node js V6.4?
>
> When I update node to V6.4, Clound9 terminal is not working

This is expected, Cloud9, is pre-built for varying versions for
nodejs, this will download the v6 cloud9 bin's..

sudo apt-get update
sudo apt-get install c9-core-installer --reinstall
sudo reboot

reference:
https://github.com/rcn-ee/repos/blob/master/bb-c9-core-installer/suite/jessie/debian/c9-core-installer.postinst#L166-L190

Regards,

-- 
Robert Nelson
https://rcn-ee.com/

-- 
For more options, visit http://beagleboard.org/discuss
--- 
You received this message because you are subscribed to the Google Groups 
"BeagleBoard" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to beagleboard+unsubscr...@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/beagleboard/CAOCHtYid9bqaGHeM7HazOFiGwnTqyjCViwmUJAXzaox8%3DXkpjg%40mail.gmail.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to